<?xml version="1.0"?>
<level levelNumber="7" countOfCards="63" numberOfTurnovers="0" numberOfCardsInStockPile="40" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="361.334" y="226.333" angle="20" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>10</over>
	</card>
	<card id="1" zLayer="2" x="345.334" y="274.333" angle="20.2187" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>10</under>
	</card>
	<card id="2" zLayer="3" x="336.334" y="300.333" angle="20.6875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>10</under>
	</card>
	<card id="3" zLayer="4" x="325.334" y="330.999" angle="20" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>10</under>
	</card>
	<card id="4" zLayer="5" x="315.334" y="357.665" angle="20" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="6" x="303.334" y="387.332" angle="20" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="7" x="294.001" y="413.332" angle="20" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="8" x="282.668" y="444.332" angle="20" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="9" x="270.668" y="474.998" angle="20" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="10" x="260.001" y="506.999" angle="20" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="1" x="354.334" y="249.666" angle="20" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="11" zLayer="0" x="292.001" y="193" angle="20" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>53</over>
	</card>
	<card id="12" zLayer="2" x="268.668" y="256.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>53</under>
	</card>
	<card id="13" zLayer="3" x="256.335" y="290.971" angle="20" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>53</under>
	</card>
	<card id="14" zLayer="4" x="244.001" y="324.666" angle="20" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="5" x="234.001" y="353.332" angle="20" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="6" x="221.668" y="386.999" angle="20" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="7" x="209.001" y="418.999" angle="20" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="8" x="194.668" y="456.999" angle="20" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="9" x="181.668" y="493.665" angle="20" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="10" x="168.001" y="531.666" angle="20" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="0" x="661" y="230.667" angle="-20" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="1" x="670" y="255" angle="-20" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="2" x="679.333" y="278.667" angle="-20" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="3" x="688" y="303.333" angle="-20" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="4" x="699" y="331.333" angle="-20" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="5" x="708" y="357.666" angle="-20" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="6" x="719" y="385.666" angle="-20" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="7" x="728.667" y="414.35" angle="-20" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="8" x="740" y="444.683" angle="-20" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="9" x="750.333" y="472.683" angle="-20" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="10" x="763.333" y="504.683" angle="-20" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="32" zLayer="2" x="750" y="250.333" angle="-20" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>35</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="0" x="729.334" y="197" angle="-20.3751" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="1" x="740.667" y="224.333" angle="-20" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>33</under>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="3" x="762" y="278.333" angle="-20" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="0" x="514" y="302.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>44</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="37" zLayer="4" x="772.001" y="307.666" angle="-20" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="5" x="783.001" y="335.999" angle="-20" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>35</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="6" x="793.667" y="366.999" angle="-20" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="7" x="807.001" y="403.683" angle="-20" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="8" x="820.667" y="441.016" angle="-20" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="9" x="834.667" y="476.016" angle="-20" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="10" x="850" y="517.016" angle="-20" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="2" x="514" y="345.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>46</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="45" zLayer="2" x="602" y="344.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>49</over>
		<under>54</under>
	</card>
	<card id="46" zLayer="5" x="557" y="428.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>59</over>
		<over>60</over>
		<over>62</over>
	</card>
	<card id="47" zLayer="6" x="512" y="452.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="48" zLayer="3" x="463" y="372.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<over>47</over>
		<over>50</over>
		<over>51</over>
		<under>55</under>
		<over>56</over>
		<under>57</under>
	</card>
	<card id="49" zLayer="3" x="556" y="373.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
		<over>50</over>
		<over>52</over>
		<under>54</under>
	</card>
	<card id="50" zLayer="4" x="512" y="401.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<under>54</under>
		<under>55</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="51" zLayer="5" x="463" y="427.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>47</over>
		<under>48</under>
		<under>50</under>
		<over>56</over>
		<under>57</under>
		<over>58</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="52" zLayer="6" x="604" y="453.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>49</under>
		<over>59</over>
		<over>62</over>
	</card>
	<card id="53" zLayer="1" x="279.001" y="226.333" angle="20" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="54" zLayer="1" x="553" y="326.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>44</over>
		<over>45</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="55" zLayer="1" x="471" y="327.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>44</over>
		<over>48</over>
		<over>50</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="6" x="418" y="452.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>51</under>
		<over>58</over>
		<over>61</over>
	</card>
	<card id="57" zLayer="2" x="423" y="346.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>51</over>
		<under>55</under>
	</card>
	<card id="58" zLayer="7" x="463" y="474.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>50</under>
		<under>51</under>
		<under>56</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="7" x="557" y="475.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>50</under>
		<under>52</under>
		<over>60</over>
		<over>62</over>
	</card>
	<card id="60" zLayer="8" x="511" y="497.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>50</under>
		<under>51</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="9" x="463" y="515.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>51</under>
		<under>56</under>
		<under>58</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="9" x="558" y="515.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>52</under>
		<under>59</under>
		<under>60</under>
	</card>
</level>
